body {
  font-family: "Roboto Condensed";
}
main a {
  text-decoration: none;
}
.bg-white {
  transition: 1.5s;
}

.oculta-logo {
  display: none;
  transition: 1s;
}

@media (min-width: 576px) {
  .navbar {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
  }
}

.navbar-brand .logo {
  height: 100px;
  width: auto;
}

.nav-link {
  color: #124a85;
  transition: 1s;
  font-weight: 900;
  text-transform: uppercase;
}

.navbar-basic .nav-link {
  color: #f2f6f6;
  transition: 1s;
  font-weight: 900;
}

.navbar-basic .nav-link:hover,
.nav-link:focus {
  color: #b4b1b1;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: #b4b1b1;
}

h1 {
  font-weight: 900;
  color: #074b61;
}

section {
  padding: 35px 0px;
}

p {
  color: rgb(0,0,0);
}

.texto_destaque {
  line-height: 28px;
  font-size: 1.15rem;
  padding-top: 10px;
}

.texto_geral {
  font-size: 1.15rem;
}

/* Footer */

.page-footer {
  background-color: rgba(212, 212, 212,0.2);
  padding-top: 30px;
  text-align: center;
  color: rgba(29, 10, 93, 1);
  font-weight: bold;
  position: relative;
}

.page-footer::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../../assets/img/img/bg_footer.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
  opacity: 0.7;
}

.page-footer p {
  font-size: 1.15rem;
  color: rgba(29, 10, 93, 1);
}

.page-footer .footer-copyright {
  background-color: rgba(29, 10, 93, 1);
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center;
  margin-top: 50px;
  border: 1px solid rgba(29, 10, 93, 1);
}

.page-footer .footer-copyright p {
  margin: 10px;
  color: white;
}

.page-footer .footer-copyright img {
  height: 90px;
  width: 112px;
}

.footer_address {
  font-size: 18px;
  font-weight: bold;
  margin-top: 30px;
  text-align: right;
}

.footer_address a {
  color: rgba(0, 58, 116, 0.9);
}

.footer_address a:hover {
  color: #919191;
}

.footer_address svg {
  padding-right: 8px;
  font-size: 1.9rem;
}

.page-footer .icon {
  font-size: 50px;
}

/* .page-footer:before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: inherit;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.page-footer::before {
  transform-origin: bottom left;
  transform: skewY( -1.5deg );
  z-index: -1;
} */

/* Área central */

.foto {
  position: relative;
  z-index: 1;
}

.item {
  overflow: hidden;
  position: relative;
  z-index: 2;
  border-radius: 25px;
}

.foto_destaque {
  transition: 4s;
  border-radius: 25px;
  width: 100%;
  height: 295px;
}

.foto_destaque:hover {
  transform: scale(2);
}

@media (min-width: 1199.99px) and (max-width: 1444.99px) {
  .foto_destaque {
    height: 250px;
  }
}

@media (min-width: 767.99px) and (max-width: 1198.99px) {
  .foto_destaque {
    height: 200px;
  }
}

@media (max-width: 767.99px) {
  .foto_destaque {
    height: 250px;
  }
}

.btn-services {
  background-color: rgb(36, 109, 181);
  color: #fff;
  border-color: rgb(36, 109, 181);
  transition: 1s;
  font-size: 16px;
  padding: 12px 40px;
  text-transform: uppercase;
  width: 300px;
}

.btn-services:hover {
  background-color: rgba(36, 109, 181, 0.8);
  border-color: rgba(36, 109, 181, 0.8);
  color: #fff;
}

/* Cards Valores */

.card-valores {
  padding: 10px;
  background-color: #f4f5f7;
  color: white;
  height: 280px;
  transition: 0.5s;
}

@media (max-width: 1199px) {
  .card-valores {
    height: 310px;
  }
}

.card-valores:hover {
  transform: scale(1.08);
  cursor: pointer;
}

.texto_valores {
  color: #124a85;
  font-size: 1.05rem;
  text-align: justify;
}

.titulo-valores {
  color: #124a85;
  font-size: 1.5rem;
}

/* Auxílio */

.hack_center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

/* Ajustes NavBar */

.languages {
  padding-left: 10px;
  padding-bottom: 30px;
}

.icons_languages {
  list-style: none;
  display: inline-flex;
  padding: 0;
}

.flag {
  padding-right: 5px;
}

.flag:hover {
  opacity: 0.7;
}

.flag__icons {
  width: 25px;
}

/* Header Páginas Internas */

.header_sobre {
  background-image: url("../../assets/img/img/bg.jpg");
  min-height: 150px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 85px;
  margin-bottom: 45px;
  position: relative;
  z-index: 1;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  opacity: 0.9;
}

@media (max-width: 767.99px) {
  .header_sobre {
    min-height: 150px;
    background-position-x: 70%;
    background-attachment: scroll;
  }
}

.header_sobre::before {
  content: "";
  position: absolute;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.1);
}

.header_sobre h1 {
  font-family: arial black;
  font-size: 36px;
  text-align: start;
  color: rgba(0, 58, 116, 0.9);
  text-transform: uppercase;
  text-shadow: 0.1em 0.1em 0.2em white;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (max-width: 767.99px) {
  .header_sobre h1 {
    font-size: 30px;
  }
}

/* Link Dev Rodapé */

.dev__link,
.dev__dir,
.dev__arco {
  color: #ffffff;
  transition: all .3s;
}

.dev__link .dev__arco:hover {
  color: #f9a13f;
}

.dev__link .dev__arco:hover .dev__logo svg {
  filter: brightness(1);
  transition: all .2s;
}

.dev__link .dev__logo svg {
  filter: brightness(100);
  width: 22px;
  height: 22px;
  margin-left: 5px;
  transition: all .2s;
}

.dev__link .dev__logo:hover svg {
  filter: brightness(1);
}

.dev__link .dev__logo:hover .dev__arco {
  color: #f9a13f;
}

/* FIm Link Dev */

/* Fale Conosco */

.contato_conteudo a {
  color: #222;
  text-decoration: none;
}

.contato_conteudo a:hover {
  color: #b4b1b1;
}

.contato_conteudo i {
  color: rgba(0, 58, 116, 0.9);
}

.social_icons {
  padding-right: 10px;
}

/* Box Imagens */

.materiais__box__img {
  width: 100%;
  height: auto;
  padding-bottom: 80%;
  border: solid 5px #f8f8f8;
  box-shadow: 1px 1px 4px rgb(0 0 0 / 30%);
  cursor: pointer;
  transition: ease-in-out 0.3s all;
  background-size: cover;
  position: relative;
}

.materiais__box__img:hover {
  transform: scale(1.1);
}

.materiais__box__selo {
  position: absolute;
  bottom: 10px;
  right: 5px;
}

.materiais__box__selo-img {
  width: 140px;
  height: 140px;
}

.materiais__box__name {
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.materiais__box__produto {
  font-size: 2rem;
  font-weight: 700;
  text-align: left;
  color: rgb(22, 85, 185);
  text-transform: uppercase;
}

.materiais__box__titulo {
  font-size: 1rem;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

.materialview__default_image__img {
  border: solid 2px #fff;
  box-shadow: 1px 1px 5px rgb(0 0 0 / 40%);
  width: 100%;
  height: 60vh;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-position: center;
  border-radius: 20px;
}

.materialview__paginated_image__box {
  border: solid 5px #fff;
  box-shadow: 1px 1px 5px rgb(0 0 0 / 40%);
  float: left;
  width: 100%;
}

.materialview__paginated_image__part {
  position: relative;
  float: left;
  width: 50%;
  height: 0;
  padding-bottom: 39.5%;
  background: #eee no-repeat 50% 50%;
  display: inline-block;
  -webkit-background-size: cover;
  background-size: cover;
}

.materialview__paginated_image__part--2 {
  transform: rotateY(180deg);
}

.materialview__paginated_image__part--3 {
  transform: rotateX(180deg);
}

.materialview__paginated_image__part--4 {
  transform: rotateY(180deg) rotateX(180deg);
}

.materialview__qrcode__content {
  display: flex;
  align-items: center;
  float: left;
  width: 100%;
  margin-top: 15px;
}

.materialview__qrcode__img {
  width: 150px;
}

.materialview__qrcode__text {
  font-size: 18px;
  line-height: 24px;
  width: 100%;
  font-weight: 300;
}

.photos_gallery {
  border-radius: 20px;
  border: solid 2px #fff;
  box-shadow: 1px 1px 2px rgb(0 0 0 / 40%);
  width: 100%;
  height: 180px;
  object-fit: cover;
  transition: 0.3s;
}

.photos_gallery:hover {
  -webkit-filter: none;
  filter: none;
  transform: scale(1.1);
}

/* Ativar Dropdown com Mouse Over */

@media (min-width: 979px) {
  ul.navbar-nav li.dropdown:hover > div.dropdown-menu {
    display: block;
  }
  ul.navbar-nav div.dropdown-submenu:hover > div.dropdown-menu {
    display: block;
  }
}

/* Mapa página Fale Conosco */

.mapa-contato {
  margin-bottom: 0px;
  padding: 0px 0px;
}

/* Pg Diretoria */


.foto-diretoria {
  text-align: center;

  width: 100px;

  transition: 1.25s;
}

.foto-diretoria img {
  border-radius: 90px;

  width: 100px;

  height: 100px;

  object-fit: cover;
  object-position: 0px 7%;
  
}

.foto-diretoria:hover {
  -webkit-transform: scale(1.05);

  -moz-transform: scale(1.05);

  -o-transform: scale(1.05);

  -ms-transform: scale(1.05);

  transform: scale(1.05);

  cursor: pointer;
}

.dados {
  color:#042447;
  font-size: 15px;
  margin-bottom: 30px;
  padding-left: 15px;
}

.dados .nome {
  font-size: 16px;
  font-weight: 900;
}

.dados a {
  color:#042447;
}
